@charset "utf-8";
body  {
	font:100% Arial, Helvetica, sans-serif;
	background: #FFF;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
.twoColFixRtHdr #container {
	width: 950px;  
	background: #FFFFFF url(../image_press/background_body.jpg) repeat-y;
		padding-right: 25px;
	padding-left: 25px;
	margin:0 auto;
	text-align: left; 
	
} 
#outer_wrapper
{
	margin: 0 auto;
	background: url(../image_press/background_footer.jpg) no-repeat bottom;
	width: 1000px;
	position:relative;
	padding-bottom: 42px;

}

.twoColFixRtHdr #header {
	
	background: #FFF url(../image_press/Greater_London_Auctions_horizontalHeader.jpg) 50% 73% no-repeat;  
	position:relative;
	
	
	
} 
.twoColFixRtHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
}
img.logoLondonAuctioneers
{
	padding-top:47px;
	padding-bottom:30px;
	padding-left:18px;	
}
.twoColFixRtHdr #sidebar1 {
	float: right; 
	width: 352px; 
	background: #FFF; 
	padding: 15px 14px;
}
.twoColFixRtHdr #mainContent {
	margin: 0 360px 0 0; 
	padding: 15px 20px; 
} 
.twoColFixRtHdr #footer {
	position:relative;
	padding: 80px 0px 20px 0px; 
	background: url(../image_press/footer_LondonAuctioneers.jpg) center top #FFF no-repeat;
} 
.twoColFixRtHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
	text-align: right;
	font-size:11px;
	color:#858585;
	font-family:'Prata', Georgia, serif;
	padding-right:22px;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a img{border:none;}
ul.horizontalnavbar
{
	font-family: 'Bitter', Georgia, "Times New Roman", Times, serif;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:0;
	margin:0 auto;
	width:940px;
	height:32px;
	font-size:14px;
	text-align:center;
	
}
ul.horizontalnavbar li
{
	display:inline;

}
ul.horizontalnavbar li a
{
		text-decoration:none;
		padding:8px 28px 8px 28px;
		color:#5F5B5B;
		background:url(../image_press/navbar_background_a.jpg) right no-repeat;
		text-align:center;
}
ul.horizontalnavbar li.contact a
{
		background:none;
		color:#FFF0;
}
ul.horizontalnavbar li a:hover
{
	text-decoration:underline;	
}
ul.horizontalnavbarsecondary{
	position:absolute;
	top:18px;
	right:13px;
	padding-right:7px;
}
ul.horizontalnavbarsecondary li
{
	list-style:none;
	font-size:13px;
	text-align:right;
	padding-top:0px;
	font-family:'Bitter', Georgia, serif;
	color:#5F5B5B;
}
ul.horizontalnavbarsecondary li a
{
}
ul.horizontalnavbarsecondary li a:hover
{
	text-decoration:underline;
}
#flash
{margin:0;padding:0;}
#mainContent ul
{
	margin:0;
	pading:0;

}


#mainContent ul li, #sidebar1 ul.sidebarMovingTips li
{
	list-style:none;
	padding-left:15px;
	font-size:14px;
	
}
#mainContent a, #mainContent ul li a, #sidebar1 a, #footer a
{
	color:#004646;
}
h1, h2
{
	color:#585757;
	font-family:'Bitter', Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	
	padding-bottom:0px;
}
h2{font-size:16px; border-bottom:none;}
h4{color:#324063;}
p{font-family:Georgia, Helvetica, sans-serif; font-size:14px; line-height:19px; text-align:justify; color:#747474;}




#sidebar1 p{padding-left:7px; padding-right:5px;}
#sidebar1 ul{font-size:13px; margin:0;padding:0; margin-left:10px;}
#sidebar1 ul li{
	list-style:none;
}
#auctions, #featuredItems
{
	border:1px thin #CCC;
	
	position:relative;
	background:url(../image_press/Greater_London_Auctions_sidebarBackground.jpg) bottom no-repeat;
	padding-bottom:50px;
	
}

#auctions h1, #featuredItems h1
{
	text-align:center;
	background: #F1F1F1;
	
	
}
#auctions ul
{
	padding-left:38px;
}
#auctions ul li
{
	padding-top:13px;
	background:url(../image_press/Greater_London_Auctions_backgroundBullets.jpg) no-repeat 0px -29px;
	padding-left:22px;
	padding-bottom:13px;
}
#auctions ul li:hover
{
	background:url(../image_press/Greater_London_Auctions_backgroundBullets.jpg) no-repeat 0px 7px;
}
#auctions ul li a
{
	color:#585757;
	padding:5px 0 5px 10px;
	font-size:13px;
	font-family:'Prata', Georgia, serif;
	text-decoration:none;
}
#auctions ul li a:hover
{
	text-decoration:underline;
	color:#E64D6E;
}
#featuredItems ul li
{
	text-align:center;
	padding-bottom:15px;
}
#featuredItems ul li span.prodName
{
	color:#F00;	
}
#featuredItems ul li a.details
{
	color:#575151;
}

span.locationtitle{color:#AB1D1B; font-weigth:bold;}
img.affiliaton{
	position:absolute;	
	top:70px;
	left:20px;
	
}
div.nextAuction{
	
	margin:0 auto;
	background:url(../image_press/Greater_London_Auctions_nextAuction.jpg) center center;
	width:429px;
	height:159px;
	padding:0;
	
}
div.nextAuction h1{
	border-bottom:none;
	text-align:center;
	padding-top:55px;
}
